.search {
	width: auto;
}

div.men {
	color: #666;
	font-size: 10pt;
}

	div.men a:link {
		color: #666;
	}

	div.men a:visited {
		color: black;
	}

	div.men a:hover {
		color: #919191;
		text-decoration: none;
	}

#wplmenu {
	font-family: arial;
	color: #666;
	font-weight: normal;
	/*border: none 0px #008B8B;*/
	background-color: #0f6e9f;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

	#wplmenu a:link {
		color: #666;
	}

	#wplmenu a:visited {
		color: black;
	}

	#wplmenu a:hover {
		color: #919191;
		text-decoration: none;
	}

.headerBarContainer {
	height: 32px;
}

.headerBar {
	position: relative;
	z-index: 10;
	letter-spacing: 1px;
	height: 32px;
	clear: both;
}

#group {
	position: relative;
	float: left;
	clear: both;
	width: 900px; /* Should be 100% */
	background-color: transparent;
	text-align: right;
	z-index: 100;
	top: 0px;
	margin: 0;
}

#headerGroup {
	position: relative;
	float: left;
	clear: both;
	width: 900px;
	background-color: white;
	text-align: left;
	top: 0px;
	/*left: -4px;*/
}

#hMenuGrp2 {
	float: left;
	clear: both;
	text-align: right;
	vertical-align: bottom;
}

.hMenuRight2 {
	position: relative;
	z-index: 100;
	float: left;
	clear: both;
	width: 410px;
	font-family: Arial;
	overflow: hidden;
	height: 31px;
}

	.hMenuRight2 ul {
		margin: 4px 0 0 0;
		padding: 1px 0px 0px 5px;
		font-size: 9pt;
		vertical-align: bottom;
	}

	.hMenuRight2 li {
		list-style-type: none;
		padding: 5px 0px 0px 25px;
		float: left;
		font-size: 9pt;
	}

	.hMenuRight2 a {
		text-decoration: none;
		margin: 0;
		padding: 0 10px 0 0;
		color: #666;
		clear: both;
		float: none;
		font-size: 9pt;
	}

		.hMenuRight2 a.first {
			margin: 0;
		}

		.hMenuRight2 a:hover {
			color: #919191;
		}

.searchTool {
	border-collapse: collapse;
	margin-left: 0px;
	width:100%;
}

.headerSearchTool {
	width: 50%;
}

.level3 {
	color: #666666;
	font-family: arial;
	border: solid 1px #3383ac;
	font-size: 10pt;
	background-color: white;
	margin: 2px 0px 2px 0px;
	padding: 1px 4px 1px 4px;
	z-index: 1000;
}

.popout level2 {
	color: #666666;
	font-family: arial;
	border: solid 1px #3383ac;
	font-size: 10pt;
	background-color: white;
	margin: 2px 0px 2px 0px;
	padding: 1px 4px 1px 4px;
	z-index: 1000;
	background-image: url('images/white_arrow.png');
}

	.popout level2 table {
		color: white;
	}

.level2 td:hover {
	background-color: #EDEBEB;
	background: #EDEBEB;
}

.popout level2 a:link {
	color: #666666;
}

.popout level2 a:visited,
.popout level2 a:active {
	color: black;
}

.popout level2 a:hover {
	background-color: #EDEBEB;
	color: #919191;
	text-decoration: none;
}

headlinks {
	font-family: Arial;
	color: #3a66cc;
	font-size: 8pt;
	text-decoration: none;
	padding-right: 2px;
	text-align: right !important;
	top: -5px;
}

/*Navigation Menu Stylings*/
Logn a:hover {
	color: /*Red;*/ #cccccc;
	text-decoration: none;
}

/* Footer Navigation Menu Stylings */
div.foot1 {
	width: 1028px;
	height: 30px;
	background-image: url('images/uds2.gif');
	background-repeat: repeat-x;
	text-align: center;
	font-size: 10pt;
	margin-top: 10px auto;
	padding-top: 7px;
	color: #666;
}

	div.foot1 a:link {
		color: #666;
	}

	div.foot1 a:visited {
		color: black;
	}

	div.foot1 a:hover {
		color: #919191;
		text-decoration: underline;
	}

div.foot2 {
	font-size: 12px;
	text-align: center;
	padding-bottom: 5px;
}

/* Footer Navigation Menu Stylings */
div.CollectionCatalog {
	width: 180px;
	height: 14px;
	color: black;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}

/* Breadcrumb Header options */
#breadcrumb {
	font: 11px Arial, Helvetica, sans-serif;
	background-image: url('/images/bc_bg.png');
	background-repeat: repeat-x;
	height: 30px;
	line-height: 30px;
	color: #9b9b9b;
	border: solid 1px #cacaca;
	width: 100%;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

	#breadcrumb li {
		list-style-type: none;
		float: left;
		padding-left: 10px;
	}

	#breadcrumb a {
		height: 30px;
		display: block;
		background-image: url('/images/bc_separator.png');
		background-repeat: no-repeat;
		background-position: right;
		padding-right: 15px;
		text-decoration: none;
		color: #454545;
	}

		#breadcrumb a:hover {
			color: #35acc5;
		}

.home {
	border: none;
	margin: 8px 0px;
}
